﻿.centerbody{padding: 1px 1px 20px 1px;}
.services{text-align:center;
	background-color:#000000; background-image: url('graphics/serbg1.jpg'); background-repeat: no-repeat; 
	background-position: center top; background-size: 257% auto;
}

.services2{}
.services1{color: #ffffff;}

.services .ser{
	width: 295px; height: 290px; display: inline-block;
	border-style: solid; border-width: 1px 2px 2px 1px; border-color: #666666 #333333 #333333 #666666;
	text-align: center;
	overflow: hidden; background-image: url('graphics/tboxbak-blk.png');
}

a.serv:link{text-decoration: none;}
a.serv:hover{text-decoration: none;}
a.serv:active{text-decoration: none;}
a.serv:visited{text-decoration: none;}

.services .serimg{display:block; width:295px; height:151px; background-color: #999999;}
/* Tiene que ser table-cell, para Safari. */
.services .sertxts{display:table-cell; font-size: 18px; padding:8px 5px 5px 5px;}

.services .sertit{font-size: 22px; font-weight: bold; text-transform: uppercase;}
.services .sertituno{color: #FF8282;}
.services .sertitdos{color: #FDEB75;}
.services .sertittre{color: #A0EC6F;}
.services .sertitqua{color: #4BBCF6;}
.services .sertitcin{color: #F8DFBA;}
.services .sertitsei{color: #DACBDD;}
.services .sertxt{color: #FFFFFF;}





/* ESTILOS DE ESTA PAGINA */
@media (max-width: 335px){/*320*/
	.services1{padding: 1px 14px 25px 14px;}
	.services .ser{margin:10px 1px 10px 1px;}
}
@media (min-width: 336px) and (max-width: 390px){/*375*/
	.services{background-size: 250% auto;}
	.services1{padding: 1px 14px 25px 14px;}
	.services .ser{margin:10px 1px 10px 1px;}
}
@media (min-width: 391px) and (max-width: 555px){/*540*/
	.services{background-size: 240% auto;}
	.services1{padding: 1px 19px 25px 19px;}
	.services .ser{margin:10px;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.services{background-size: 200% auto;}
	.services1{padding: 1px 19px 25px 19px;}
	.services .ser{margin:5px;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.services{background-size: 175% auto;}
	.services1{padding: 1px 39px 25px 39px;}
	.services .ser{margin:1%;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.services{background-size: 145% auto;}
	.services1{padding: 1px 39px 25px 39px;}
	.services .ser{margin:5px 1px 5px 1px;}
}

@media (min-width: 1040px){
	.services{background-size: 125% auto;}
}

@media (min-width: 1040px) and (max-width: 1333px){
	.services2{margin:0 auto; width:1024px;}
	.services1{padding: 5px 3% 25px 3%;}
	.services .ser{margin:10px;}
}

@media (min-width: 1334px) and (max-width: 1909px){
	.services2{margin:0 auto; width:1318px;}
	.services1{padding: 5px 3% 25px 3%;}
	.services .ser{margin:10px;}
}

@media (min-width: 1910px){
	.services2{padding-bottom:215px;}
	.services1{padding: 45px 17% 50px 17%;}
	.services .ser{margin:2px;}

}
